Warcraft version 1.30.1 error

Do you have technical questions or problems with ENT, econnect or other tools? Then post here!

Moderators: Oversight Staff, Processing Staff

Forum rules
Disconnecting frequently? Try Econnect or GProxy. For more FAQs, please visit the wiki.
Xalizz
Basic Tree
Posts: 3
Joined: Fri Aug 23, 2019 11:13 am

Warcraft version 1.30.1 error

Postby Xalizz » Fri Aug 23, 2019 11:18 am

I have been trying for a couple hours now to make my client connect to the 1.30.1 version of warcraft that i downloaded from this webside. but in vein.

when i download the wc3 client and run it with the warcraft3.exe it still wants me to update.

what am i doing wrong here, the wc3Client says i dont have 1.30.1 installed but it's the only version i have now since i havent updated it yet. but it will not allow me to go to battlenet without updating

Unitil
Oversight Staff
Posts: 4843
Joined: Mon Mar 20, 2017 5:56 am
Location: Canada
Been thanked: 103 times

Re: Warcraft version 1.30.1 error

Postby Unitil » Fri Aug 23, 2019 10:12 pm

Are you using the battle.net button or are you using the LAN button to join games?
You need to launch the 1.30.1 client from Warcraft III.exe and use the LAN function in conjunction with the wc3connect client.

@Xalizz

Full guide on using wc3connect to play is located on our wiki:
http://wiki.entgaming.net/index.php?title=WC3Connect

WC3connect topic:
https://entgaming.net/wc3connect


Return to “Technical Support”

Who is online

Users browsing this forum: No registered users and 18 guests